<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Halo {{request.user}}, berhasil login</h1>
    <span><a href="{% url 'story9:logout' %}">Logout</a></span>
</body>
</html>